/* Base */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {margin:0; padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-family:微软雅黑, 黑体 ;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {display:block;}
ul {list-style:none;}

a {margin:0;padding:0;border:0;}
ins { background-color:#ff9;color:#000;text-decoration:none;}
mark {background-color:#ff9;color:#000; font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
input, select { vertical-align:middle;}
em{font-weight: bold;font-style: italic;}
.hidden{display: none;}
hr{ line-height:1; height:1px; background:none; border-top:1px dashed #9F9F9F;border-bottom:1px dashed #fff;}
/* [background]  */
html{min-height: 100%;overflow: auto;position:relative;	z-index: 1;	background: #fff;}
body{position: relative;z-index: 1;line-height: 0.2;font-size:15px;color:#d7d6d6;}
#wrapper{width: 640px;background:#ffffff; margin:0 auto}
/* basics */
a {color:#fff;}
a:hover {color: #0f93b9;}
/* 首页头部 */
header{width:640px;}
header .tou{background:url(../images/main_bg.jpg);width:640px; height:1136px; position:relative;}
header .tou .main_bottom_btn1 a{display:block;width:430px; height:160px;position: absolute;top: 675px;left: 101px; }
.shou_logo a{    display: block;width: 350px; height: 135px;position: absolute;top: 8px; left: 140px;}
.fb{position:absolute; top:813px; left:270px;}
/*.fb1 a{ display:block; width:100px; height:100px;position:absolute; top:801px; left:241px;}*/

